<mat-card [appearance]="'outlined'">
    <mat-card-header>
        <mat-card-title>Parameters</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <div *ngFor="let parameter of command.parameter">
            <p>{{parameter.displayName}}</p>
            <mat-card-subtitle>{{parameter.description}}</mat-card-subtitle>
            <ng-template #viewContainerRef></ng-template>
        </div>
        <div *ngIf="!command.parameter">
            <p>No parameters defined for command</p>
        </div>
    </mat-card-content>
</mat-card>